It's all about the answers!

Ask a question

missing Equinox Server P2 Patch (bugzillas 363963,363964) for SPoRT 604 installation w/RTC 8.5.0.1


shahin rashedi (611) | asked Oct 28 '14, 10:42 a.m.
Trying to install the SPoRT 604 with the following:
-  using the Installation Manager 1.7.2 or higher, 64-bit
- RTC 4.0.6
- we have RDz 8.5.0.0 or higher requirement, too 

The RTC, RDz installation is fine, until trying to install SPoRt 604.  We get the following error:

Cannot complete the install because one or more required items could not be found.
  Software currently installed: Shared profile 1.0.0.1414449233143 (SharedProfile_bootProfile 1.0.0.1414449233143)
  Missing requirement: Equinox Server P2 Patch (bugzillas 363963,363964) 1.0.0 (org.eclipse.equinox.server.p2.R362j7patch.feature.group 1.0.0) requires 'org.eclipse.equinox.server.p2.feature.group [1.0.1.R36x_v20101007-7x7IFI6FNhAA_ErR5ws0p6g1584B]' but it could not be found
  Cannot satisfy dependency:
    From: Shared profile 1.0.0.1414449233143 (SharedProfile_bootProfile 1.0.0.1414449233143)
    To: org.eclipse.equinox.server.p2.R362j7patch.feature.group [1.0.0]

Anyone has this issues?  Any information on this?
Thanks,
Shahin


Be the first one to answer this question!


Register or to post your answer.